@import url(https://fonts.googleapis.com/css?family=Nunito);

body {
    font-family: "Nunito";
    /* font: 13px/20px normal Helvetica, Arial, sans-serif; */
    font-size: .9rem;
    background-color: #eee;
    line-height: 1.5;
}

h3 > img {
    margin-top: -.5rem;
}

.btn {
    width: 100px;
}

.bg-error {
    background-color: #fce8e6;
}

.bg-error input,
.bg-error input:focus,
.bg-error textarea,
.bg-error textarea:focus {
    border: #d93025 1px solid;
}

.error-message {
    color: #d93025;
    margin-top: .5rem;
}

.form-group > .required:after {
    content: "*";
    color: #d93025 !important;
    /* font-weight: bold; */
}

.form-control {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.form-control:focus,
.form-control.is-invalid:focus {
    box-shadow: 0 0 0 0 rgba(0,123,255,.25);
    /*box-shadow: 0 0 0 0;*/
    
	/* -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; */
}

/* 
|--------|
| LOADER |
|--------| */
#bg-loader {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 5000;
}
#bg-loader > #loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #17a2b8;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* 
|------------|
| SweetAlert |
|------------| */
.swal-button {
    padding: 7px 19px;
    border-radius: 2px;
    /* background-color: #4962B3; */
    font-size: 12px;
    /* border: 1px solid #3e549a; */
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
  }